* {
	padding:0;
	margin:0;	
	}
html, body {
	height: 100%;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000;
	background-color: #e8e8df;
	background-attachment: fixed;
	background-image: url(fondo_top.png);
	background-repeat: repeat-x;
	background-position: left top;
}
ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	
	padding-right: 15px;
	padding-left: 15px; 
}
a img { 
	border: none;
}
a:link {
	color: #42413C;
	text-decoration: underline; 
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
a:hover, a:active, a:focus { 
	text-decoration: none;
}
.container {
	position: relative;
	min-height: 100%;
	width: 1260px; 
	margin: 0 auto; 
	padding: 0;
	overflow: auto;
	background-image: url(fndwrap.png);
	background-repeat: repeat-y;
	background-position: left top;
}
.izq {
	float: left;
	width: 144px;
	padding: 0px;
}
.cont {
	padding: 0px;
	width: 980px;
	float: left;
	padding-bottom: 40px;
}
.der {
	float: left;
	width: 26px;
	padding: 0px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
/* INICIA HEADER */
#uno {
	background-color: #c6dad8;
	position:relative;
	width: 980px;
	height: 100px;
	}
#contencabezado {
	position: relative;
	margin: auto; 
	width: 920px;
	padding-top: 10px;	
	padding-bottom: 0px;
}

#contacto {
	position: absolute;
	height: 20px;
	width: 130px;
	top: 70px;
	right: 343px;
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	}
	
#language {
	position: absolute;
	height: 20px;
	width: 310px;
	top: 69px;
	right: 0px;
	text-align: right;
	padding-top: 0px;
	padding-right: 0px;
	}	
	
a.contact:link {
	font: 9px Verdana, Geneva, sans-serif;	
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	padding: 3px 6px;
	background-color:#20ACB8;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px; 
	}
a.contact:visited {
	font: 9px Verdana, Geneva, sans-serif;	
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	padding: 3px 6px;
	background-color:#20ACB8;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px; 
	}			
a.contact:hover {
	font: 9px Verdana, Geneva, sans-serif;	
	color: #838282;
	text-decoration: none;
	font-weight: bold;
	padding: 3px 6px;
	background-color:#FFF;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	}		
a.contact:active {
	font: 9px Verdana, Geneva, sans-serif;	
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	padding: 3px 6px;
	background-color:#20ACB8;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px; 
	}	
	
/* TERMINA HEADER */

/* INICIA NAVEGACIÓN UNO */
#dos {	
	position:relative;
	width: 980px;
	height:50px;
	background-color:#404040;	
	z-index:500;
}
#smoothmenu1 {
	width:920px;
	margin-left:auto;
	margin-right:auto;
	background-color:#404040;
	}
/* TERMINA NAVEGACIÓN UNO */

/* INICIA CONTENEDOR UNO */
#tres {	
	position:relative;
	width: 980px;
/*	height:395px; */
	height:410px;		
	background-color:#FFF;
}
#marquesina {
	position:absolute;	
	width: 665px;	
	height: 360px;
	top:15px;
	left:30px;
	border: 1px solid #20ACB8; 
	}

#cont1_sub2{
	position:absolute;
	top: 15px;
	left:710px;
	height:362px;
	background-color: #FFF;
	/*border: 1px solid #20ACB8; 	*/
}
#dervideo {
	width:240px;
	margin-top:0px;
	margin-bottom:0px;	
	padding: 0;
/*	background-color:#FF0;*/
	text-align: center;
	}

.bandagris {
	background-color: #FFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #20ACB8;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 0px;
	margin-bottom:15px;
	font-weight: bold;
	
}


#rg {
	margin-top:0px;
	padding:0;
	margin-bottom:15px;	

	}
#rg a {
	font: 12px Verdana, Geneva, sans-serif;	
	color: #333;
	text-decoration: none;
	display:block;
	font-weight: bold;
	padding: 6px 8px;
	background-color:#E8E8DF;
	border: 1px solid #E8E8DF;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	}
#rg a:hover {
	font: 12px Verdana, Geneva, sans-serif;		
	color: #333;
	text-decoration: none;
	display:block;
	font-weight: bold;
	padding: 6px 8px;
	background-color: #FFF;
	border: 1px solid #20ACB8;	
	}




img.valign {
	vertical-align:middle;
}
#botonera {
	margin-top:5px;
	}
#botonera a {
	font: 11px Verdana, Geneva, sans-serif;	
	color: #FFF;
	text-decoration: none;
	display:block;
	font-weight: bold;
	padding: 6px 4px;
	margin-top:2px;
	background-color:#20ACB8;
	border: 1px solid #20ACB8;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	}
#botonera a:hover {
	font: 11px Verdana, Geneva, sans-serif;		
	color: #838282;
	text-decoration: none;
	display:block;
	font-weight: bold;
	padding: 6px 4px;
	background-color: #FFF;
	}
#botoneramas {
	font: 11px Verdana, Geneva, sans-serif;	
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
	padding: 5px 4px;
	margin-top:2px;
	background-color:#20ACB8;
	border: 1px solid #20ACB8;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	}
#botoneramas a {
	font: 9px Verdana, Geneva, sans-serif;	
	color: #FFF;
	text-decoration: none;
	display:inline;
	font-weight: bold;
	padding: 1px 4px;
	background-color:#20ACB8;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;	
	}
#botoneramas a:hover {
	font: 9px Verdana, Geneva, sans-serif;		
	color: #838282;
	text-decoration: none;
	display:inline;
	font-weight: bold;
	padding: 1px 4px;
	background-color: #FFF;
	}
	
	


#videomarq {
	margin:8px 0 0 0;
	}	
	
	
#botoneravisora {
	padding: 0;
	margin-top:8px;
	background-color:#FFF;	
	}


#botoneravisora a {
	font: 10px Verdana, Geneva, sans-serif;	
	color: #333;
	text-decoration: none;
	font-weight: bold;
	display:block;
	padding: 2px 6px;
	background-color:#E8E8DF;
	border: 1px solid #E8E8DF;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	}
#botoneravisora a:hover {
	font: 10px Verdana, Geneva, sans-serif;		
	color: #333;
	text-decoration: none;
	font-weight: bold;	
	display:block;
	padding: 2px 6px;
	background-color: #FFF;
	border: 1px solid #20ACB8;	
	}	
		
	
/* TERMINA CONTENEDOR UNO */

/* INICIA NAVEGACIÓN DOS */
#cuatro {	
	position:relative;
	width: 980px;
	height:50px;
	background-color:#404040;
	z-index:300;	
}
#smoothmenu2 {
	width:920px;
	margin-left:auto;
	margin-right:auto;
	background-color:#404040;
	}
/* TERMINA NAVEGACIÓN DOS */
/* INICIA CONTENEDOR DOS */
#cinco {
	position:relative;
	width: 980px;
/*	height:502px; 
	height:530px;	*/
	background-color:#FFF;
}
#contenactividad {
	width:920px;
	margin-left:30px;
	background-image: url(fondo_act.png); 
	background-repeat: repeat-y;
	background-position: left top;
}
#actividad1 {
	width:250px;
/*	height:420px; */
	height:510px;
/*	height:650px;    */
	background-color:#FFF;
	float:left;
	margin-top:20px;
	margin-right: 15px;	
	overflow:hidden;
	}
#actividad2 {
	width:230px;
/*	height:460px; */
	height:600px;    
	background-color:#FFF;
	float:left;
	margin-top:20px;	
	margin-right: 15px;
	overflow:hidden;
	}
#actividad3 {
	width:230px;
/*	height:460px; */
	height:600px;    
	background-color:#FFF;
	float:left;
	margin-top:20px;
	margin-right: 15px;
	overflow:hidden;
	}
#actividad4 {
	width:154px;
/*	height:442px; 
	height:510px;	
	height:590px;
	height:630px;
	height:670px;
	height:780px;	
	height:820px;  
	height:885px;     */  
	height:1015px;    
	float:left;
	text-align:center;
	margin-top:5px;	
	}	
/* TERMINA CONTENEDOR DOS */
/* INICIA FOOTER */
#seis {
	background-color: #20ACB8;
	background-image: url(fndfooter.png);
	background-repeat: repeat-x;
	background-position: left top;
	padding-top:30px;
	}
#seis_60 {
	width:920px;
	height:60px;
	margin-left:auto;
	margin-right:auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	}
.necesaria {
	#position: absolute; 
	#top: 50%;
	display: table-cell; 
	vertical-align: middle;
	}
.contenido {
	#position: relative; 
	#top: -50%;	
	}	
#fut1 {
	width:255px;
	height:25px;
	float:left;
	display: table; 
	#position: relative;
	font-size: 11px;
	}
#fut2 {
	width:490px;
	height:60px;
	float:left;
	display: table; 
	#position: relative; 
	text-align:center;
	font-size:14px;
	color:#FFF;
	line-height: 15px;
	border:#FF0000 thin solid;
	}
a.fut22:link {
	font-size:13px;
	color:#FFF;
	text-decoration:none;
	font-weight:bold;
	line-height: 15px;
	}
a.fut22:visited {
	font-size:13px;
	color:#FFF;
	text-decoration:none;
	font-weight:bold;
	line-height: 15px;
	}
a.fut22:hover {
	font-size:13px;
	color:#FFF;
	text-decoration:underline;
	font-weight:bold;
	line-height: 15px;
	}	
a.fut22:active {
	font-size:13px;
	color:#FFF;
	text-decoration:none;
	font-weight:bold;
	line-height: 15px;
	}				
#fut3 {
	width:400px;
	height:35px;
	float:right;
	text-align: right;
	/*border: 1px solid #F5F4F4;*/
	}
/* TERMINA FOOTER */
/* ie-fix (auslagern in CC) */
* html #container {
	height: 100%;
	}
